#siteMenu320 {
    display: none;
}
@media only screen  and (max-width: 1200px) {
    #alertbox{
      width: 96.2%;
    }

	#content-landing .content-head >.ikben > ul >li {
	   display: none;
	}
	#content-landing .content-head >.ikben > ul >.active {
	   display: block;
	}
	#content-landing .content-head >.ikben > ul >.active > a {
	   display: block;
	}

	#content-landing .content-head .ikben, #content-content .content-head .ikben,
	#content-landing .content-head .ikben, #content-content .content-head .ikben
	#content-landing article, #content-content .ikben .active a .marker, #content-landing .ikben .active a .marker,
	#content-content .ikben .active > a, #content-landing .ikben .active > a	{
		background-color: transparent;
		border: none;
	}
	#content-content .ikben .active > a, #content-landing .ikben .active > a	{
		color: transparent;
	}
    #breadcrumDevice{
      display: block;
      width:44%;
    }
    #breadcrumDesktop{
      display: none;
    }
    #breadcrumDeviceSelect {
        width:100%;
        font-size: 1.2em;
    }
    
    #crum #breadcrumDeviceSelect + label:after{
      content: "\f105";
      font-family: awesome;
      display: inline-block;
      margin-left: 0px;
      margin-right: 12px;
      margin-left: 12px;
      height: 18px;
      font-size: 16px;
    }


}
@media only screen and (min-width: 893px) and (max-width: 1024px){
    #container {
        max-width: 1024px;
    }
    #alertbox{
      width: 95.5%;
    }
    header .search input[type="submit"] {
        height: 25px;
    }
/*    .supportblok:nth-child(2),*/
    .supportblok {
        width: 26.9%;
        padding: 20px;
    }
    #support {
        padding: 20px 0 0 20px;
    }
    #content-home {
        background-position: -75px 0;
    }
    header .search input[type="submit"] {
        height: 30px;
    }
    @-moz-document url-prefix() {
      header .search input[type="submit"] {
          height: 32px;
      }
    }
    #duo_mening{
      margin-right: -70px;
    }
    #duo_mening img{
      width:50%;
    }

    .content-body {
        width: 98%;    
    }
}


@media only screen and (min-width: 632px) and (max-width: 892px){
    #container {
        max-width: 892px;
    }
    #alertbox{
      width: 94.55%;
      height: auto;
      margin-top: -10px;
    }

    @media only screen and (min-width: 632px) and (max-width: 720px){
        #siteMenu1220 {
            display: none;
        }
        #navbeam {
           /*display: none;*/
        }

        #alertbox{
          margin-top: 0;
        }
        #siteMenu320 {
            background-color: #b3d7ee;
            width: 90px;
            float: left;
            margin-top: -8px;
            height: 26px;
            padding-top: 4px;
            display: block;
            z-index: 12;
            position: absolute;
        }
        #siteMenu320 .menuLink:before {
            font-family: awesome;
            font-size: 20px;
            content:"\f0c9";
            padding-right: 10px;
        }
        #siteMenu320 .menuLink {
            color: #000;
            
            padding-left: 10px;
            text-decoration: none;
        }
        #siteMenu320 #ul320 {
            display: none;
            background-color: #007bc7;
            margin-left: -20px;
            padding: 20px 0px 20px 25px;
            position: relative;
            z-index: 3;
            height: 155px;
            width: 260%;
        }
        #siteMenu320 #ul320 li {
            margin-bottom: 2px;
        }
        #siteMenu320 #ul320 a:after {
            float: right;
            content: "\f105";
            font-family: awesome;
            font-weight: bold;
            font-size: 18px;
        }
        header nav ul li {
            width: 90%
        }
        header nav ul li a {
            background-color: #FFFFFF;
            color: #000;
        }
        

    }
/*
    #logo img {
      content:url(/Images/logo_tcm6-6736.png);
    }
*/

    .ikben {
        width: 44.8%;
    }

    .inloggen {
        position: relative;
        left: 50%;
        width: 41%;
        font-size: 1.8em;
    }
    .inloggen:after {
        margin: 0 0 0 100;
    }
    .dashblok3 {
        width: 44%;
    }

    .dashblok3:nth-child(3) {
        width: 93%;
        margin-bottom: -120px;
    }

    .dashblok3:nth-child(3) li {
        display: block;
        width: 40%;
        float: left;
    }

    .dashblok3:nth-child(3) li:nth-child(even) {
        padding-left: 99px;
    }

    .uitbetaaldatum p {
        width: 90%;
    }
    header .search input[type="submit"] {
        height: 30px;
    }
    @-moz-document url-prefix() {
      header .search input[type="submit"] {
          height: 32px;
      }
    }
/*    .supportblok:nth-child(2),*/
    .supportblok {
        width: 44%;
        padding-top: 40px;
    }
    #support {
        padding: 0 0 0 2.367%;
    }

    #content-home {
        background-position: -280px 0;
    }

    ul li ul li {
        width: 290px;
    }
    .topMenu {
        width: 43.4%;
    }
    .topmenuText {
        width: 255px;
    }
   footer{
     margin-top: auto;
     height: auto;
   }
    footer .bluebit {
      top: -100%;
    }
    .payoff{
      display: block;
    }
    #duo_mening{
      margin-right: -70px;
    }
    #duo_mening img{
      width:50%;
    }
    .content-body {
        width: 97.7%;    
    }

}

@media only screen and (max-width: 631px){
    #container {
        max-width: 631px;
    }
    
     #alertbox{
      width: 295px;
     }
/*
    #logo img {
      content:url(/Images/u471_tcm6-7004.png);
    }
    /*firefox only hack*/
    @-moz-document url-prefix() {
      #logo a:after {
        content:url(/Images/u471_tcm6-7004.png);
      }
      #logo img{
        display: none;
      }
*/
   }

    #content-home {
        position: static;
    }
    #content-landing{
          background-image: none !important;
    }

    .content-body{
       top: -170px;
       background-color: #FFF;
       height: 525px;
       width: 95%;
    }
    #content-landing .content-head >.ikben > ul >.active,
    #content-landing .content-head >.ikben > ul >.active > a {
      display: none;
    }
    .home-gradient {
      background-image: none;
    }
    #siteMenu1220 {
        display: none;
    }
    #siteMenu320 {
        background-color: #b3d7ee;
        width: 90px;
        float: left;
        margin-top: -8px;
        height: 26px;
        padding-top: 4px;
        display: block;
        z-index: 12;
        position: absolute;
    }
    #siteMenu320 .menuLink:before {
        font-family: awesome;
        font-size: 20px;
        content:"\f0c9";
        padding-right: 10px;
    }
    #siteMenu320 .menuLink {
        color: #333;
        font-weight: normal;
        padding-left: 10px;
        text-decoration: none;
    }
    #siteMenu320 #ul320 {
        display: none;
        background-color: #007bc7;
        margin-left: -20px;
        padding: 20px 0px 20px 25px;
        position: relative;
        z-index: 3;
        height: 155px;
        width: 260%;
    }
    #siteMenu320 #ul320 li {
        margin-bottom: 2px;
    }
    header nav ul li {
      width: 90%
    }
    header nav ul li a {
        background-color: #FFFFFF;
        color: #000;
    }
    .ikben a:after,
    #siteMenu320 #ul320 a:after {
        float: right;
        content: "\f105";
        font-family: awesome;
        font-weight: bold;
        font-size: 18px;
    }
    #navbeam {
        /*display: none;*/
    }
    section{
      background-image: none;
      margin-bottom: 12px;
    }
    section a:onmouseover{
      background-image: none;
    }

    .content-head {
        padding-left: 0;
    }
   footer{
     margin-top: auto;
     height: auto;
   }
   footer .bluebit {
      top: 3px;
   }
/*    .supportblok:nth-child(2),*/
   .supportblok {
     width: 96%;
     margin-bottom: 12px;
     margin-top: 0px;
   }
   .payoff{
      display: none;
   }
    #duo_mening{
      margin-right: -70px;
    }
    #duo_mening img{
      width:50%;
    }
    #content-landing  .content-head .ikben {
        width: 95%;
    }
    .content-body {
        width: 95%;    
    }

}
@media only screen and (max-width: 600px){
    
     #alertbox{
      width: 94%;
     }
}
@media only screen and (max-width: 320px){
    #container {
        width: 320px;
    }
    #alertbox{
      width: 295px;
      height: 100%;
      padding-left: 20px;
      top: 0;
    }
}